/*------------------------------------------ END FLEX ------------------------------------------*/
@media screen and (max-width:1335px) {
}
@media screen and (max-width:1296px) {
}
@media screen and (min-width:1200px) {
	.pdl{padding-left: 0}
	.pdr{padding-right: 0}
	.pd0{padding-right: 0;padding-left: 0}
	.col-8{width: 64%}
	.col-1{width: 2%}
	.col3-{width: 22%}
	.col2-{width: 10%;}
	.pd5{padding-left: 5px;padding-right: 5px}
	
}
@media screen and (max-width:1200px) {
	.mobile{width: 100%}
	.project-top .slick-prev,.service-top .slick-prev,#main_video_owl .slick-prev,.why-top .slick-prev{left: 0;z-index: 789}
	.project-top .slick-next,.service-top .slick-next,#main_video_owl .slick-next,.why-top .slick-next{right: 0;z-index: 789}
	.box-image .image img{width: 100%}
	.pd0_m{padding:0;}
	.item-why .desc-why{width: 50%}
	.logo-header img{margin:0 auto;}
	.copyright{padding-bottom: 15%}
}
@media screen and (max-width:1024px) {
	
}
@media screen and (max-width:1023px){
	
}
@media screen and ( max-width:992px) {
	 header .logo img {
        margin-top: 20px;
	}
	.title-product-dm{
		height:auto	
	}
	.title-product-dm h2{
	    height: auto;
		margin-bottom: 0;
		line-height: 38px;
		font-size: 20px;
	}

}
@media screen and (max-width:768px){
	
}
@media screen and (max-width:767px) {
	
}
@media screen and (max-width:480px) {
	
	
}
@media screen and (max-width:350px){
	
}
@media screen and (max-width:320px){

}
